//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for payAchOfflineDirectDebitStep2 complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="payAchOfflineDirectDebitStep2">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="PayOfflineAchDirectDebitStep2Arg" type="{http://com.edafa.epg.genericInterface/}payOfflineAchDirectDebitStep2Arg" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "payAchOfflineDirectDebitStep2", propOrder = {
    "payOfflineAchDirectDebitStep2Arg"
})
public class PayAchOfflineDirectDebitStep2 {

    @XmlElement(name = "PayOfflineAchDirectDebitStep2Arg")
    protected PayOfflineAchDirectDebitStep2Arg payOfflineAchDirectDebitStep2Arg;

    /**
     * Gets the value of the payOfflineAchDirectDebitStep2Arg property.
     * 
     * @return
     *     possible object is
     *     {@link PayOfflineAchDirectDebitStep2Arg }
     *     
     */
    public PayOfflineAchDirectDebitStep2Arg getPayOfflineAchDirectDebitStep2Arg() {
        return payOfflineAchDirectDebitStep2Arg;
    }

    /**
     * Sets the value of the payOfflineAchDirectDebitStep2Arg property.
     * 
     * @param value
     *     allowed object is
     *     {@link PayOfflineAchDirectDebitStep2Arg }
     *     
     */
    public void setPayOfflineAchDirectDebitStep2Arg(PayOfflineAchDirectDebitStep2Arg value) {
        this.payOfflineAchDirectDebitStep2Arg = value;
    }

}
